{% extends 'base.html.twig' %}

{% block title %}New Meal{% endblock %}

{% block body %}
    <h1>Create new Meal</h1>

    {{ include('admin/meal/_form.html.twig') }}

    <a href="{{ path('meal_index') }}">back to list</a>
{% endblock %}
